-- ABS-6477
/* downgraded to Script_09.00.00.82.sql
ALTER TABLE REPORTPARAM MODIFY (STRING_VALUE1 VARCHAR2(30),
                                STRING_VALUE3 VARCHAR2(30),
                                STRING_VALUE4 VARCHAR2(30),
                                STRING_VALUE5 VARCHAR2(30),
                                STRING_VALUE6 VARCHAR2(30),
                                STRING_VALUE7 VARCHAR2(30),
                                STRING_VALUE8 VARCHAR2(30));
*/